kind = "energy"

[[shard]]
from = "Bolt Tower"
chance = 4

[[shard]]
from = "Gargoyle Knight"
chance = 4

[[shard]]
from = "Gargoyle Warrior"
chance = 4

[[shard]]
from = "Nightwalker"
chance = 4

[[stone]]
from = "Hammer Frame"
chance = 4

[[stone]]
from = "Lance Soldier"
chance = 4

[[stone]]
from = "Trick Ghost"
chance = 4

[[gem]]
from = "Emerald Blues"
chance = 4

[[gem]]
from = "Fortuneteller"
chance = 4

[[crystal]]
from = "Bookmaster"
chance = 4

[[crystal]]
from = "Shaman"
chance = 4
